\version "2.24.0"
mf = #(make-dynamic-script "mf")
BaritoneSol = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
    \partial 2 r4.^\fermata fis'8 ~ \melisma |
%% 1-3
   \time 4/1
   fis'1 a' cis''\breve | b'1 gis' e'\breve | cis'\longa | \break
%% 4
   %% << \VoiceColorBlue { cis''\longa } \\ \VoiceColorBlue { dis'1 e' fis'\breve } >> | \break
   dis'1\melismaEnd r\breve e'1\melisma | \break
%% 5-9
   \time 3/2
   fis'1 gis'4.\melismaEnd r8 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   dis''1.^\markup { \with-color #blue \teeny \italic "Chorus; Soprano" }\melisma |
   dis'' | dis''8\melismaEnd r2..\fermata e''2\melisma | e''1.\melismaEnd |
   c''4 f''2 ees''4 aes''2 | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-59
   r1 r4.. b''16 ~ | b''1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   cis'4\melisma dis'\melismaEnd r1 |
   \time 4/1 gis'\longa\rest | \time 3/2 gis'1\rest \bar "|."
}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ou __ u __
u __ m __
It's why we live!?
"It's why we live!?"
ou __
}

sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r4.^\fermata fis'8 ~ \melisma |
%% 1-3
   \time 4/1
   fis'1 a' cis''\breve | b'1 gis' e'\breve | cis'\longa | \break
%% 4
   %% << { cis''\longa } \\ { dis'1 e' fis'\breve } >> | \break
   dis'1\melismaEnd r\breve e'1\melisma | \break
%% 5-9
   \time 3/2
   fis'1 gis'4.\melismaEnd r8 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   dis''1.\melisma | dis'' | dis''8\melismaEnd r2..\fermata e''2\melisma | e''1.\melismaEnd |
   c''4 f''2 ees''4 aes''2 | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-59
   r1 r4.. b''16 ~ | b''1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   cis'4\melisma dis'\melismaEnd r1 |
   \time 4/1 gis'\longa\rest | \time 3/2 gis'1\rest \bar "|."
}

%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-3
   \time 4/1
   <cis' e' gis' b'>\breve( <dis' fis' a' cis''> |
   cis'\longa)\( | <cis'' a' fis' dis'>\breve <b' gis' e' cis'> | \break
%% 4-
   cis''\longa\) ~ | \break
%% 5-9
   \time 3/2
   cis''2 r1 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r2. <fis' a' cis''>8-.[ <gis' b' dis''>-. <a' cis'' e''>-.]
   <cis' e' gis'>-.[ <dis' fis' a'>-. <e' gis' b'>-.] |
   \repeat percent 2 {
   <fis' a' cis''>8-.[ <gis' b' dis''>-. <a' cis'' e''>-.]
   <cis' e' gis'>-.[ <dis' fis' a'>-. <e' gis' b'>-.] } |
   \repeat percent 2 { \repeat percent 2 {
   <fis' a' cis''>8-.[ <gis' b' dis''>-. <a' cis'' e''>-.]
   <b' dis'' fis''>-.[ <cis'' e'' gis''>-. <dis'' fis'' a''>-.] } } |
   a''4\repeatTie( b''4)( cis'''1) ~ | \break
%% 56-59
   cis'''1 r2 | r1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   r1. | \time 4/1 cis'\longa\( | \time 3/2 cis'1\) \bar "|."
}%% end soprano sheet

sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-3
   \time 4/1
   <cis' e' gis' b'>\breve( <dis' fis' a' cis''> |
   cis'\longa)\( | <cis'' a' fis' dis'>\breve <b' gis' e' cis'> | \break
%% 4-
   cis''\longa\) ~ | \break
%% 5-9
   \time 3/2
   cis''2 r1 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r2. <fis' a' cis''>8-.[ <gis' b' dis''>-. <a' cis'' e''>-.]
   <cis' e' gis'>-.[ <dis' fis' a'>-. <e' gis' b'>-.] |
   \repeat percent 2 {
   <fis' a' cis''>8-.[ <gis' b' dis''>-. <a' cis'' e''>-.]
   <cis' e' gis'>-.[ <dis' fis' a'>-. <e' gis' b'>-.] } |
   \repeat percent 2 { \repeat percent 2 {
   <fis' a' cis''>8-.[ <gis' b' dis''>-. <a' cis'' e''>-.]
   <b' dis'' fis''>-.[ <cis'' e'' gis''>-. <dis'' fis'' a''>-.] } } |
   a''4\repeatTie( b''4)( cis'''1) ~ | \break
%% 56-59
   cis'''1 r2 | r1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   r1. | \time 4/1 cis'\longa\( | \time 3/2 cis'1\) \bar "|."
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%b
altoVoice = {
    \autoBeamOff
   \partial 2 r4.^\fermata b8 ~ \melisma |
%% 1-3
   b1 dis' fis'\breve | e'1 cis' a\breve | fis\longa | \break
%% 4
   gis1\melismaEnd r\breve a1\melisma | \break
%% 5-9
   \time 3/2
   b1 cis'4.\melismaEnd r8 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   gis'1.^\markup { \with-color #blue \teeny \italic "Chorus; Alto" }\melisma |
   gis' | gis'8\melismaEnd r2..\fermata a'2\melisma | a'1.\melismaEnd |
   f'4 bes'2 aes'4 d''2 | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-59
   r1 r4.. e''16 ~ | e''1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   cis'4\melisma dis'\melismaEnd r1 |
   \time 4/1 cis'\longa\rest | \time 3/2 r1 \bar "|."
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
u __ ou __
ou __ m __
It's why we live!?
"It's why we live!?"
u __
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata b8 ~ \melisma |
%% 1-3
   b1 dis' fis'\breve | e'1 cis' a\breve | fis\longa | \break
%% 4
   gis1\melismaEnd r\breve a1\melisma | \break
%% 5-9
   \time 3/2
   b1 cis'4.\melismaEnd r8 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   gis'1.\melisma | gis' | gis'8\melismaEnd r2..\fermata a'2\melisma | a'1.\melismaEnd |
   f'4 bes'2 aes'4 d''2 | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-59
   r1 r4.. e''16 ~ | e''1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   cis'4\melisma dis'\melismaEnd r1 |
   \time 4/1 cis'\longa\rest | \time 3/2 r1 \bar "|."
}
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   \time 4/1
   <gis' e' cis' a>\breve( <fis' dis' b gis> |
   gis'\longa)\( | <gis b dis' fis'>\breve <a cis' e' gis'> | \break
%% 4-
   gis\longa\)_~ | \break
%% 5-9
   \time 3/2
   gis2 r1 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r2. <b a'>4. <fis e'> | \repeat percent 2 { <b a'>4. <fis e'> }
   \repeat percent 2 { \repeat percent 2 { <b a'>4. <e' dis''>} } |
   dis''4\repeatTie( e'')( fis''1) ~ | \break
%% 56-59
   fis''1 r2 | r1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   r1. | \time 4/1 cis'\longa_\( | \time 3/2 cis'1\) \bar "|."
}%% end alto sheet

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   \time 4/1
   <gis' e' cis' a>\breve( <fis' dis' b gis> |
   gis'\longa)\( | <gis b dis' fis'>\breve <a cis' e' gis'> | \break
%% 4-
   gis\longa\)_~ | \break
%% 5-9
   \time 3/2
   gis2 r1 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r2. <b a'>4. <fis e'> | \repeat percent 2 { <b a'>4. <fis e'> }
   \repeat percent 2 { \repeat percent 2 { <b a'>4. <e' dis''>} } |
   dis''4\repeatTie( e'')( fis''1) ~ | \break
%% 56-59
   fis''1 r2 | r1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   r1. | \time 4/1 cis'\longa_\( | \time 3/2 cis'1\) \bar "|."
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
    \partial 2 r4.^\fermata fis8 ~ \melisma |
%% 1-3
   \time 4/1
   fis1 a cis'\breve | b1 gis e\breve | cis\longa | \break
%% 4
   %% << { cis''\longa } \\ { dis'1 e' fis'\breve } >> | \break
   dis1\melismaEnd r\breve e1\melisma | \break
%% 5-9
   \time 3/2
   fis1 gis4.\melismaEnd r8 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   e'1.^\markup { \with-color #blue \teeny \italic "Chorus; Tenor" }\melisma |
   e' | e'8\melismaEnd r2.. fis'2\melisma | fis'1.\melismaEnd |
   d'4 ges'2 f'4 bes'2 | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-59
   r1 r4.. a'16 ~ | a'1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   cis'4\melisma dis'\melismaEnd r1 |
   \time 4/1 a\longa\rest | \time 3/2 a1\rest \bar "|."
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __ ɔ __
ɔ __ m __
It's what we are!?
"It's what we are!?"
ə __
}

tenorVoiceM = {
    \autoBeamOff
    \partial 2 r4.^\fermata fis8 ~ \melisma |
%% 1-3
   \time 4/1
   fis1 a cis'\breve | b1 gis e\breve | cis\longa | \break
%% 4
   dis1\melismaEnd r\breve e1\melisma | \break
%% 5-9
   \time 3/2
   fis1 gis4.\melismaEnd r8 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   e'1.\melisma | e' | e'8\melismaEnd r2.. fis'2\melisma | fis'1.\melismaEnd |
   d'4 ges'2 f'4 bes'2 | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-59
   r1 r4.. a'16 ~ | a'1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   cis'4\melisma dis'\melismaEnd r1 |
   \time 4/1 a\longa\rest | \time 3/2 a1\rest \bar "|."
}

%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-3
   \time 4/1
   fis\longa\( | e\longa\)\( | gis\longa\)_\( | \break
%% 4-
   <gis dis'>2\)_\( <a e'> <b fis'> gis1\)_\( <fis' b>2 <e' a> <dis' gis>\) ~ | \break
%% 5-9
   \time 3/2
   gis1. | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r4. <gis b dis'>8.-.[ <a cis' e'>-. <b dis' fis'>-.]
   <dis fis a>8.-.[ <e gis b>-. <fis a cis'>-.] |
   \repeat percent 2 { <gis b dis'>8-.[ <a cis' e'>-. <b dis' fis'>-.]
                       <dis fis a>-.[ <e gis b>-. <fis a cis'>-.] } |
   \repeat percent 2 { \repeat percent 2 {
                       <gis b dis'>8-.[ <a cis' e'>-. <b dis' fis'>-.]
                       <cis' e' gis'>-.[ <dis' fis' a'>-. <e' gis' b'>-.] } } |
   b'2\repeatTie\( cis''1\) ~ | \break
%% 56-59
   cis''1 r2 | r1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   r1. | \time 4/1 cis\longa\( | \time 3/2 cis1\) \bar "|."
}%% end tenor sheet

tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-3
   \time 4/1
   fis\longa\( | e\longa\)\( | gis\longa\)_\( | \break
%% 4-
   <gis dis'>2\)_\( <a e'> <b fis'> gis1\)_\( <fis' b>2 <e' a> <dis' gis>\) ~ | \break
%% 5-9
   \time 3/2
   gis1. | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r4. <gis b dis'>8.-.[ <a cis' e'>-. <b dis' fis'>-.]
   <dis fis a>8.-.[ <e gis b>-. <fis a cis'>-.] |
   \repeat percent 2 { <gis b dis'>8-.[ <a cis' e'>-. <b dis' fis'>-.]
                       <dis fis a>-.[ <e gis b>-. <fis a cis'>-.] } |
   \repeat percent 2 { \repeat percent 2 {
                       <gis b dis'>8-.[ <a cis' e'>-. <b dis' fis'>-.]
                       <cis' e' gis'>-.[ <dis' fis' a'>-. <e' gis' b'>-.] } } |
   b'2\repeatTie\( cis''1\) ~ | \break
%% 56-59
   cis''1 r2 | r1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   r1. | \time 4/1 cis\longa\( | \time 3/2 cis1\) \bar "|."
}%% end tenor-midi

%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-3
   \time 4/1
   \VoiceColorBlueRevert {
   c\longa\(^\markup { \hspace #-4 \bold \italic "On only; each one instrument!"
                        \teeny "(from;S,A,T,B of part-instruments)" } |
   c\longa | c\longa | \break
%% 4-
   c\longa\) ~ | \break
%% 5-9
   \time 3/2
   c2 } %% end ibstrument part.
   \new Voice = "baritoneI" { \autoBeamOff \VoiceColorBlue  r4 cis'2 dis'4 ~ |
   dis'2^\markup { \with-color #blue \italic "From here Sol space"
          \teeny \italic "(But, it's a base, and On a few musical accompaniment is OK.)" }
         e'4 fis'2. | r2 fis1 | cis4 b,2 a,4 gis,2 | cis2. r2. | \break
%% 10-13
   \phrasingSlurDotted
   cis4 fis2 r8 cis8-.\( cis-. b,4-.\)\( a,8( | g,4.)\) r8 b,4 cis2. ~ | cis2. r2. |
   \slurDotted cis'2 dis'8-.( cis'-. b-. a-. gis4) e4 | \break
%% 14-17
   \slurSolid cis8 r8 e4( fis1) | cis'4. dis'4( e') fis'2 r8 |
   e'8\(( cis' a gis) e4\) cis2.\( | b,1.\) \phrasingSlurSolid | \break
%% 18-22
   r8 cis'8-. cis'-. cis'4-. cis'8-. cis'-. cis'4-. cis'-. r8 |
   cis'1.( | dis'1)\fermata r2 | r1. | r1. | \break
%% 23-27
   fis8 gis2 e2.. | cis2 dis4 b,2. | b4. a8 cis'4\( cis' cis'4.\) r8 |
   b,4( b2) a2 b4 | cis'8( b a gis) cis4( dis cis b, ~ | \break
%% 28-31
   b,2) r2 cis4. cis8 | e2 fis2 r4 e4 | dis4. r8 b,8( cis dis e) b2( |
  cis'2.) r2. | \break
%% 32-35
   r8 fis4. dis8 fis a4. b,4. | dis8 fis4\(( a) b,2..\) | r1. | r1. | \break
%% 36-40
   gis2 a r4 a4 | b2. r2 gis4 | e2\( cis2.\) r4 | r1. | r1. | \break
%% 41-45
   cis'2 b4 dis'2. | e'4 fis'2 r4 fis'2 ~ | fis'2 r1 |
   dis'8 cis'4. b2 a2 ~ | a2 r4 a2. | \break
%% 46-50
   fis2. e'( | fis'2) r4 f2 r4 | e2 dis cis ~ | cis2. r4. gis,4. | b, cis2 cis8 e2 ~ | \break
%% 51-55
   e1 r2 | r1. | r1. | r1. | r1. | \break
%% 56-59
   r1. | r1. | e1.\melisma | e2 a1 | \break
%% 60-63
   a4.\melismaEnd r8 a4 e2. | cis4. cis'2 r8 e'2 | dis'2( fis'1) | r2. cis2. | \break
%% 64-66
   e2. r8 cis2 b,8 | a,1. | \breathe cis2\melisma \tuplet 3/2 {b, a, gis,} | \break
%% 67-69
   cis1 dis2\melismaEnd | \time 4/1  gis\longa\rest \time 3/2 r1
   \undo \hide Staff.BarLine \bar "|." \break
   }
} %% end baritone sheet

baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Stars "is shining" "in the" sky,
Road is drawn "into the" dark -- ness.
Street lights il -- lu -- mi -- nate "on the" road,
Bugs swarm in the lights.
No person is lone -- ly sound. \skip1.

With the above in the per -- son's breath,
In silent stars, shine eye blink.
What a sor -- row -- ful! what is this uni -- verse!
What a lone -- ly! in this uni -- verse.
Road dis -- ap -- pears into the dark -- ness.

Every -- thing has passed, And noth -- ing.
From the past to now! now! and to -- mor -- row!
All things past and forgotten.
Go out even on here, on here.
ɔ __

Tell me!
When you "stop the" time?
When you stop the space?
ɔ __
}

baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-3
   \time 4/1
   c\longa\( | c\longa | c\longa | \break
%% 4-
   c\longa\) ~ | \break
%% 5-9
   \time 3/2
   r4 c2 cis'2 dis'4 ~ | dis'2 e'4 fis'2. | r2 fis1 |
   cis4 b,2 a,4 gis,2 | cis2. r2. | \break
%% 10-13
   cis4 fis2 r8 cis8-.\( cis-. b,4\)\(-. a,8( | g,4.)\) r8 b,4 cis2. ~ |
   cis2. r2. | cis'2 dis'8-.( cis'-. b-. a-. gis4) e4 | \break
%% 14-17
   cis8 r8 e4( fis1) | cis'4. dis'4( e') fis'2 r8 |
   e'8\(( cis' a gis) e4\) cis2.\( | b,1.\) | \break
%% 18-22
   r8 cis'8-. cis'-. cis'4-. cis'8-. cis'-. cis'4-. cis'-. r8 |
   cis'1.( | dis'1)\fermata r2 | r1. | r1. | \break
%% 23-27
   fis8 gis2 e2.. | cis2 dis4 b,2. | b4. a8 cis'4\( cis' cis'4.\) r8 |
   b,4( b2) a2 b4 | cis'8( b a gis) cis4( dis cis b, ~ | \break
%% 28-
   b,2) r2 cis4. cis8 | e2 fis2 r4 e4 | dis4. r8 b,8( cis dis e) b2( |
   cis'2.) r2. | \break
%% 32-35
   r8 fis4. dis8 fis a4. b,4. | dis8 fis4\(( a) b,2..\) | r1. | r1. | \break
%% 36-40
   gis2 a r4 a4 | b2. r2 gis4 | e2\( cis2.\) r4 | r1. | r1. | \break
%% 41-
   cis'2 b4 dis'2. | e'4 fis'2 r4 fis'2 ~ | fis'2 r1 |
   dis'8 cis'4. b2 a2 ~ |  a2 r4 a2. | \break
%% 46-50
   fis2. e'( | fis'2) r4 f2 r4 | e2 dis cis ~ | cis2. r4. gis,4. | b, cis2 cis8 e2 ~ | \break
%% 51-55
   e1 r2 | r1. | r1. | r1. | r1. | \break
%% 56-
   r1. | r1. | e1.\melisma | e2 a1 | \break
%% 60-63
   a4.\melismaEnd r8 a4 e2. | cis4. cis'2 r8 e'2 | dis'2( fis'1) | r2. cis2. | \break
%% 64-66
   e2. r8 cis2 b,8 | a,1. | \breathe cis2\melisma \tuplet 3/2 {b, a, gis,} | \break
%% 67-69
   cis1 dis2\melismaEnd | \time 4/1  gis\longa\rest \time 3/2 r1 \bar "|."
}
%% end baritone midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
   \autoBeamOff
   \partial 2 r4.^\fermata b,8 ~ \melisma |
%% 1-3
   b,1 dis fis\breve | e1 cis a,\breve | fis,\longa | \break
%% 4
   gis,1\melismaEnd r\breve a,1\melisma | \break
%% 5-9
   \time 3/2
   b,1 cis4.\melismaEnd r8 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   a1.^\markup { \with-color #blue \teeny \italic "Chorus; Bass" }\melisma |
   a | a8\melismaEnd r2.. b2\melisma | b1.\melismaEnd | g4 c'2 bes4 ees'2 | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-59
   r1 r4.. dis'16 ~ | dis'1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   cis4\melisma dis\melismaEnd r1 |
   \time 4/1 dis\longa\rest | \time 3/2 dis1\rest \bar "|."
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __ ə __
ə __ m __
It's what we are!?
"It's what we are!?"
ɔ __
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r4.^\fermata b,8 ~ \melisma |
%% 1-3
   b,1 dis fis\breve | e1 cis a,\breve | fis,\longa | \break
%% 4
   gis,1\melismaEnd r\breve a,1\melisma | \break
%% 5-9
   \time 3/2
   b,1 cis4.\melismaEnd r8 | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   a1.\melisma | a | a8\melismaEnd r2.. b2\melisma | b1.\melismaEnd |
   g4 c'2 bes4 ees'2 | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r1. | r1. | r1. | r1. | r1. | \break
%% 56-59
   r1 r4.. dis'16 ~ | dis'1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   cis4\melisma dis\melismaEnd r1 |
   \time 4/1 dis\longa\rest | \time 3/2 dis1\rest \bar "|."
}

%%% Instruments 
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-3
   \time 4/1
   cis\longa\( | b,\longa\)_\( | dis\longa\)_\( | \break
%% 4-
   <gis, dis>2\)_\( <a, e> <b, fis> cis1\)_\( <fis b,>2 <e a,> <dis gis,>\) ~ |
   \break
%% 5-9
   \time 3/2
   gis,1. | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r4. <cis b>2 r16 <gis, fis>2 r16 |
   \repeat percent 2 { <cis b>4. <gis, fis> } |
   \repeat percent 2 { \repeat percent 2 { <cis b>4. <fis e'> } } |
   e'2\repeatTie\( fis'1\) ~ | \break
%% 56-59
   fis'1 r2 | r1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   r1. | \time 4/1 cis\longa\( | \time 3/2 cis1\) \bar "|."
} %%end bass-sheet

bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-3
   \time 4/1
   cis\longa\( | b,\longa\)_\( | dis\longa\)_\( | \break
%% 4-
   <gis, dis>2\)_\( <a, e> <b, fis> cis1\)_\( <fis b,>2 <e a,> <dis gis,>\) ~ |
   \break
%% 5-9
   \time 3/2
   gis,1. | r1. | r1. | r1. | r1. | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-22
   r1. | r1. | r1. | r1. | r1. | \break
%% 23-27
   r1. | r1. | r1. | r1. | r1. | \break
%% 28-31
   r1. | r1. | r1. | r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 41-45
   r1. | r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1. | r1. | r1. | r1. | \break
%% 51-55
   r4. <cis b>2 r16 <gis, fis>2 r16 |
   \repeat percent 2 { <cis b>4. <gis, fis> } |
   \repeat percent 2 { \repeat percent 2 { <cis b>4. <fis e'> } } |
   e'2\repeatTie\( fis'1\) ~ | \break
%% 56-59
   fis'1 r2 | r1. | r1. | r1. | \break
%% 60-63
   r1. | r1. | r1. | r1. | \break
%% 64-66
   r1. | r1. | r1. | \break
%% 67-69
   r1. | \time 4/1 cis\longa\( | \time 3/2 cis1\) \bar "|."
}%% end bass-midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
